[data-swatch]::before {
  background-color: rgba(var(--text-color) / 0.08);
}

[data-swatch="blue"]:before { background-color: #005BD3}[data-swatch="grey"]:before { background-color: #808080}[data-swatch="white"]:before { background-color: #FFFFFF}[data-swatch="green"]:before { background-color: #05AA3D}[data-swatch="orange"]:before { background-color: #FF8A00}[data-swatch="black"]:before { background-color: #000000}[data-swatch="red"]:before { background-color: #F61F1F}[data-swatch="yellow"]:before { background-color: #FFE500}

